# translation of kfile_ps.po to Español
# Copyright (C) 2004 Free Software Foundation, Inc.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-05 12:49+0200\n"
"Last-Translator: Miguel Revilla Rodríguez <yo@miguelrevilla.com>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "General"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "Título"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "Creador"

#: kfile_ps.cpp:46
msgid "Creation Date"
msgstr "Fecha de creación"

#: kfile_ps.cpp:47
msgid "For"
msgstr "Para"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "Páginas"
